Skip to main content
POST
Create audience from campaign

Authorizations

Authorization
string
header
required

Send your team API key or project token as Authorization: Bearer <token>. The credential must have the required permissions. Project tokens can access only their own project.

Body

application/json
name
string
required

Human-readable name for this resource.

Value constraints

Required string length: 1 - 200
campaignId
string<uuid>
required

The campaign whose recipients are selected.

Value constraints

outcome
enum<string>
required

Specifies outcome for this schema.

Allowed values

Available options:
delivered,
not_delivered,
read,
not_read,
replied,
not_replied,
failed
projectId
string<uuid>

Optional. When given, the campaign must belong to this project.

Value constraints

Response

Success

data
object
required

Structured data carried by this object.